Subject: RE: ghc for PC Solaris
From: Simon Marlow <[email-masked]>
To: Christian Maeder <[email-masked]>
Cc: Ian Lynagh <[email-masked]>, Isaac Jones <[email-masked]>
Date: Wed, 8 Nov 2006 10:27:22 +0000

Christian Maeder wrote:
> Simon Marlow schrieb:
>>> The configure script for ghc works ok. The error occurs when I use
>>> "runhaskell Setup.hs" in order to install cabal packages.
>>
>> Ah right.  I didn't read your message properly.  This is a
> problem with Cabal - presumably 'setup configure' should
> check whether ld needs to be passed -x or not.  Could you
> submit this to the hackage bug tracker, at
> http://hackage.haskell.org/trac/hackage?  Thanks.
>
> I have no access permission to
> http://hackage.haskell.org/trac/hackage/newticket
> and guest-guest did not work.

Apparently the username is guest and password haskell'.

Cheers,
        Simon